/* Cutwater Theme by Peter Marhewka (http://www.golden-alligator.com) for Tumblr | version 1.1 */

/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; outline-color:;
}

html { -webkit-text-size-adjust: none; }

.tumblrAutoPager_page_info {display: none;}

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/* GLOBAL ELEMENTS */
p, ul, ol, dd, pre { margin-bottom: 20px; }
pre, code { font: 12px Monaco,monospace; line-height: 1.6; }
blockquote { border-left: 5px solid #ddd; color: #555; font-style: italic; margin: 0 0 20px; padding: 0 0 0 10px; }
table { border: 1px solid #cc0000; border-width: 1px 1px 0 1px; font-size: 14px; line-height: 1.6; margin: 0 0 20px 0; text-align: left; }
caption { text-align: left; }
tr { border-bottom: 1px solid #cc0000; }
th, td { padding: .7em 1.25em; }
hr { background-color: transparent; border: 0; color: #555; height: 0px; margin-bottom: 0px; display: none;}
/*a:link, a:visited { color: {color:Link}; text-decoration: none; }*/
a:focus, a:hover { text-decoration: underline; }
a:active { position: relative;}
h1, h2, h3, h4, h5, h6 {  font-weight:normal; clear:both; }
img { }

#page-wrap {height: 48px;background: #fff;}

/* STRUCTURE */
#wrapper {margin: 0px auto;width: 1000px;padding-left: 15px;
padding-right: 15px;}
#header {background: url("http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-header-image.png");background-repeat: no-repeat;top: 0;z-index: 1000;width: 1000px;height: 110px;}

.menu-iframe {position: absolute;z-index: 2000;}

.slider {margin-top: 90px;}
#container {width: 700px;float: left;margin-top: 0px;}
.sidebar {width: 300px; float: left; padding-top: 15px;}
.snapwidget {width: 248px; float:right;margin-top: 7px;}
@-moz-document url-prefix() { 
  .snapwidget {
     width: 250px;
  }
  }
.post-content p {font-family: verdana;font-size: 12px;line-height: 18px;color: #616265;}
h3 a {font-family: verdana;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #00405d;text-decoration: none;}
h3 a:hover {color: #ff0055;text-decoration: none;}
#footer {color: #555;font-size: 12px;padding: 20px 0;width: 600px;}
.header-link {width: 500px;float: left;}

/* DEFAULT CSS */
#branding {text-align: center;}
#branding h1 a { color: #000;}
#branding h1 a:focus, #header h1 a:hover, #header h1 a:active { }
#branding img {max-width: 600px;}
#access {font-size: 12px;overflow: hidden;}
#pages ul {float: left;margin-bottom: 0;}
#pages li {float: left;margin-right: 10px;padding: 3px 0;}
#pages li.rss {margin-right: 0;}
#pages a, #header #pages a:visited {color: #555;text-transform: uppercase;}

#search {display: none;float: right;width: 205px;font-family: verdana;margin-top: 70px;}
#search input {background: none;border: 1px solid #ccc;border-radius: 5px;display: block;font-size: 12px;}
#search input.search-text {float: left;height: 15px;padding: 4px;width: 155px;}
#search input.search-submit {color: #555;background: #e9e4d9;float: right;height: 25px;padding: 0px;width: 30px;font-weight: bold;}

/*.post {border-bottom: 1px solid #dbdbda;padding: 30px 0 50px 0px;position: relative;}*/
.post {border-bottom: 1px solid #dbdbda;padding: 30px 0 10px 0px;position: relative;}
.post-type-photo {display: none; height: 0 !important;}
.post-type a {height: 48px; width: 48px;position: absolute; left: 0; top: 20px;text-indent: -9999px;}
.post-type-text .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 0;}
.post-type-photo .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -48px;}
.post-type-photoset .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -48px;}
.post-type-quote .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -96px;}
.post-type-link .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -144px;}
.post-type-chat .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -192px;}
.post-type-audio .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -240px;}
.post-type-video .post-type a {background: url("http://static.tumblr.com/euguvyd/ntXl4578z/lightweight-icons.png") no-repeat 0 -288px;}
.post-type a:focus, .post-type a:hover {-webkit-transform: rotate(15deg);-moz-transform: rotate(15deg);}
.post-type a:active {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);}
.post-content h3 {font: 22px Georgia,serif;padding-top: 10px;}
.post-content img {margin-bottom: 20px;padding: 0px;}
.post-type-text .post-content ul {}
.post-type-text .post-content ul ul {margin-bottom: 0;}
.post-type-text .post-content ul li {list-style-type: disc;}
.post-type-text .post-content ul ul li {list-style-type: circle;}
.post-type-text .post-content ol {padding-left: 30px;}
.post-type-text .post-content ol ol {margin-bottom: 0;}
.post-type-text .post-content ol li {list-style-type: upper-latin;}
.post-type-text .post-content ol ol li {list-style-type: lower-latin;}
.post-type-photoset .post-content .html_photoset, .post-type-video .post-content .video-wrap {border: 1px solid #ccc;margin-bottom: 20px;padding: 10px;}
.post-type-link .post-content .link-wrap {margin-bottom: 20px;}
.post-type-chat .post-content .label {color: #333;font-weight: bold;}
.post-type-audio .post-content .caption {margin-top: 20px;}

.tags {font-size: 10px;margin-bottom: 10px;font-family: verdana;text-transform: uppercase;width: 490px;float: left;padding-top: 10px; position: relative;
z-index: 70; margin-left: 5px;}
.tags a, .social-share-links a{color: #ff0055;margin-right: 1px;padding: 2px 0px;text-decoration: none;}
.tags a:focus, .tags a:hover, .social-share-links a:focus, .social-share-links a:hover {color: #ff96b9;}

.post-meta {font-size: 12px;overflow: hidden;}
.post-meta .date, .post-meta .comments, .post-meta .note-count {float: left;}
.post-meta a {color: #555;margin-right: 20px;padding: 1px 0 1px 20px;}
.post-meta .date a {background: url("http://static.tumblr.com/euguvyd/pJkl457a4/lightweight-small-icons.png") no-repeat 0 0;}
.post-meta .comments a {background: url("http://static.tumblr.com/euguvyd/pJkl457a4/lightweight-small-icons.png") no-repeat 0 -16px;}
.post-meta .note-count a {background: url("http://static.tumblr.com/euguvyd/pJkl457a4/lightweight-small-icons.png") no-repeat 0 -32px;}
.share-this-post {margin-top: 10px;}
.post-footer {border-top: 1px solid #ccc;font-size: 12px;overflow: hidden;padding: 10px 0;text-transform: uppercase;}
.post-footer .author {float: left;}
.post-footer .shorturl {float: right;}
#disqus_thread {border-top: 1px solid #ccc;padding-top: 20px;}
#dsq-content {font-size: 14px !important;line-height: 1.6 !important;}
#disqus_thread h3 {font: 18px Georgia,serif;margin: 20px 0 10px;}
#dsq-content .dsq-request-user-info img {margin-top: 10px;}
#dsq-content .dsq-options {background: none !important;border-bottom: 1px dotted #ccc;}
#dsq-content .dsq-thread-settings {border: 1px solid #ccc !important;}
#dsq-content .dsq-comment-message {line-height: 1.6 !important;}
#dsq-content .dsq-pagination {background: none !important;border-top: 1px dotted #ccc;}
#post-notes {font-size: 10px;color: #ccc;line-height: 1.0;padding: 0;position: fixed;top: 295px;letter-spacing: 1px;margin-left: 40px;}
#post-notes a {font-size: 10px;color: #616265;text-decoration: none;letter-spacing: 1	px;}
#post-notes a:hover {color: #F05;}
#post-notes ol li {padding: 2px 0;}
#post-notes ol li img {border: none;margin-right: 4px;vertical-align: middle;}
#post-notes ol li blockquote {margin: 10px 0 0;}
.widget {color: #555;font-size: 12px;padding: 15px 0;}
.widget h3 {font-size: 14px;font-weight: bold;margin: 0 0 10px 0;}
.widget ul {margin-bottom: 0;}
#about {overflow: hidden;}
#about img {float: left;margin: 5px 10px 5px 0;}
#about p {margin-bottom: 0;}

#latest-tweets {padding: 30px 0 20px;}
#latest-tweets ul li {margin-bottom: 10px;}
#people-i-follow {float: right;overflow: hidden;width: 248px;}

@-moz-document url-prefix() { 
  #people-i-follow {
     width: 250px;
  }
}
#people-i-follow img {margin-bottom: 7px; border:solid 1px #ccc;}
#people-i-follow li {display: inline;padding: 0;margin: 0;}

.pagination {border-top: 1px solid #ccc;color: #555;font-size: 12px;overflow: hidden;padding: 10px 0;text-transform: uppercase;}
.pagination .archive, .pagination .random {float: left;margin-right: 20px;}
.pagination .previous-page, .pagination .page-number, .pagination .next-page {float: right;margin-left: 20px;}
.pagination a {color: #555;}
.pagination .previous-page a {background: url("http://static.tumblr.com/euguvyd/pJkl457a4/lightweight-small-icons.png") no-repeat left -48px;padding: 1px 0 1px 20px;}
.pagination .next-page a {background: url("http://static.tumblr.com/euguvyd/pJkl457a4/lightweight-small-icons.png") no-repeat right -64px;padding: 1px 20px 1px 0;}

.entry-headline {background: url("http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-headline-icon.png") no-repeat left;padding-left: 50px;position: relative;z-index: 60;height: 57px;background-position: 0 0;}

.about-cutwater {clear: both; height: 115px;padding-top: 25px; border-bottom: 1px solid #DBDBDA;}
.about-cutwater-col1, .about-cutwater-col2, .about-cutwater-col3, .about-cutwater-col4, .about-cutwater-col5 {
	width: 200px;float: left;color: #616265;font-family: verdana;font-size: 10px;line-height: 14px;height: 90px;
	}

.about-cutwater-col1 h4, .about-cutwater-col2 h4, .about-cutwater-col3 h4, .about-cutwater-col4 h4, .about-cutwater-col5 h4 {color: #00405d;text-transform: uppercase;font-weight: bold; background: url("http://cutwatersf.s3.amazonaws.com/thumblr/images/about-headline.png"); background-repeat: no-repeat; background-position: 0 -1px;  padding-left: 20px;}
.about-cutwater-col4, .about-cutwater-col5 {}
.about-cutwater-col1 {width: 190px;}
.about-cutwater-col2 {width: 150px;}
.about-cutwater-col3 {width: 170px;}
.about-cutwater-col4 {width: 185px;}
.about-cutwater-col2, .about-cutwater-col3, .about-cutwater-col4 {padding-left: 25px;}
.about-cutwater-col5 {margin-bottom: 10px;overflow: hidden;float: right;height: 90px;}
.about-cutwater-col1 a {padding-left: 180px !important;padding-top: 120px !important;background: url("http://cutwatersf.s3.amazonaws.com/thumblr/images/map-normal.png");width: 180px;height: 100px;position: relative;top: 99px;}
.about-cutwater-col1 a:hover {background-position: 0 120px;}

#social li {background-color: transparentmargin: 0 0 0px 0px;width: 40px;height: 36px;float: right;}
#social li a {background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-social-icons-new2.png') no-repeat;display: block;padding: 5px;height: 30px;text-indent: -9999px;}
#social .linkedin a {background-position: -9px -16px;}	
#social .linkedin a:hover {background-position: -9px -57px;}
#social .facebook a {background-position: -51px -16px;}
#social .facebook a:hover {background-position: -51px  -57px;} 	
#social .aboutme a {background-position: -93px -16px;}	
#social .aboutme a:hover {background-position: -93px -57px;}  
#social .vimeo a {background-position: -136px -16px;}
#social .vimeo a:hover {background-position: -136px -57px;}  
#social .flickr a {background-position: -178px -16px;}
#social .flickr a:hover {background-position: -178px -57px;}
#social-share-links li {list-style: none;float: left;}

.social-share-links {font-size: 10px;margin-bottom: 10px;font-family: verdana;text-transform: uppercase;float:left;width: 170px;text-align: right;position:relative; z-index:60;}
#social-share-links {width: 200px;}
#social-share-links a {display: block;padding: 5px;height: 30px;text-indent: -9999px; background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-social-icons-new2.png') no-repeat;}
#social-share-links .socialshare-facebook a {width: 60px;height: 20px;background-position: -30px -122px;color: transparent;}
#social-share-links .socialshare-facebook a:hover {width: 60px;height: 20px;background-position: -30px -159px;}
#social-share-links .socialshare-twitter a {width: 80px;height: 20px;background-position: -100px -122px;color: transparent;}
#social-share-links .socialshare-twitter a:hover {width: 80px;height: 20px;background-position: -100px -159px;}

.sidebar-modul-header {margin-bottom: 24px;}
.sidebar-modul-header h5 {font-family: verdana;color: #00405d;width: 170px;margin-top: 31px;margin-bottom: 15px;font-size: 10px;font-weight: bold;text-transform: uppercase;}
.caption { position: absolute;z-index: 2000;}

.people {/*width: 700px;*/}
.people-image {width: 250px; float: left; margin-right: 40px;}
.people-image img {width: 250px; border: 8px solid #e9e8e7; padding: 0px;}
.people-header-desc {width: 400px; float: left; padding-top: 125px;}
.people-name, .people-function  {font-family: verdana; color: #ff0055; text-transform: uppercase; font-size: 12px; font-weight: bold; }
.people-function {color: #00405d; margin-top: 5px;}
.people-social-network {padding-top: 10px;}
.people-desc {clear: both;}
.people-desc p {font-family: verdana;font-size: 12px;line-height: 18px;color: #616265;}

#people-social li a {background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-social-icons-new2.png') no-repeat;display: block;padding: 4px;width: 30px;height: 30px;text-indent: -9999px;}
#people-social {padding-left: 0 !important;}
#people-social li {background-color: transparent;margin: 0 0 0px 0px;width: 36px; height: 36px;float: left;list-style: none outside none;}
#people-social .linkedin a {background-position: -15px -16px; }
#people-social .linkedin a:hover {background-position: -15px -57px; }
#people-social .facebook a {background-position: -56px -16px;}
#people-social .facebook a:hover {background-position: -56px  -57px;}
#people-social .vimeo a {background-position: -141px -16px;}
#people-social .vimeo a:hover {background-position: -141px -57px;}
#people-social .pinterest a {background-position: -98px -16px;}
#people-social .pinterest a:hover {background-position: -98px -57px;}
#people-social .flickr a {background-position: -183px -16px;}
#people-social .flickr a:hover {background-position: -183px -57px;}

.read_more_container_out {
	display: block;
	overflow: hidden;
}

.read_more_container {
	margin: 0px 100px 0px 0px;
	overflow: hidden;
	position: absolute;
	top: 87px;
/*	z-index: 50;*/
	display: block;
}

a.read_more_container  {
	color: #F05;
	font-size:0px;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #ccc;
	background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/read-more-empty.gif');
	}
	
a:hover.read_more_container {
	animation: readmore 0.3s;
	-webkit-animation: readmore 0.3s;
	-moz-animation: readmore 0.3s;
	-ms-animation: readmore 0.3s;
	-o-animation: readmore 0.3s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function:ease-out;
	-ms-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
	-webkit-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/read-more.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 1;
	position: relative;
	margin-left:0px;
	color:#ff96b9;
	}
#read_more_container {
	position: absolute;
	z-index:50;
	/*top:87px;
		top:89px\9;*/
}

/*:root #read_more_container { top:87px; } */
/*.win.gecko #read_more_container {
  top:99px;
}*/

/*@-moz-document url-prefix() { 
  #read_more_container {
     top:88px;
  }
}*/

/*x:-o-prefocus, #read_more_container {
  top:88px
}*/
	
#firstentry {
	width: 700px; 
	height: auto;
	margin-bottom: 20px;

}

h3 {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}
	
	@-webkit-keyframes readmore {
		0% {
			opacity: 0;
			background-position: -200px 0px;
			filter: alpha(opacity=0);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		}
		100% {
			opacity: 1;
			background-position: 0px 0px;
			filter: alpha(opacity=100);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		}
	}
	
	@-moz-keyframes readmore {
		0% {
			opacity: 0;
			background-position: -200px 0px;
			filter: alpha(opacity=0);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		}
		100% {
			opacity: 1;
			background-position: 0px 0px;
			filter: alpha(opacity=100);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		}
	}
	
.sidebar-permalink {width: 290px;float: left;}
.note-count {position: absolute;color: #616265;font-size: 10px;margin-left: 740px;margin-top: 55px;background: url('http://cutwatersf.s3.amazonaws.com/thumblr/images/cutwater-notes-herz.png') no-repeat;background-position: 20px 0px;width: 100px;}
.note-count a {color: #708090;font-family: verdana;font-size: 10px;text-decoration: none;}
.note-count a:hover {color: #909ba6;}
.twtr-hd, .twtr-ft {display: none;}
#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4 {background-color: #fff !important;}
.twtr-widget .twtr-tweet-wrap {font-size: 11px;font-family: 'Times New Roman';padding: 15px 17px !important;height: 165px;width: 140px;line-height: 14px;}
.twtr-user, .twtr-reply, .twtr-rt, .twtr-fav{display: none;}
.twtr-tweet-text em {color: #fff;}
.twtr-widget {float: right;margin-top: 50px;}
.search-result {margin-top: 20px;}
.about-cutwater a{color: #616265;padding: 2px 0px;text-decoration: none;}
.about-cutwater a:focus, .about-cutwater a:hover{color: #F05;}
#tumblr_controls {position: fixed !important;}
.header-google {position: absolute;width: 200px;left: 560px;}

@media screen and (max-device-width: 640px) {
	#search input.search-text {width: 135px;}
}
@media screen and (max-device-width: 768px) {
	#search input.search-text {width: 135px;}
}

@media screen and (min-device-width: 1020px) {
	#search input.search-text {width: 155px;}
}

.borderline {
	width: 1000px;
	position: absolute;
	top: 163px;
	border-top: 1px solid #E5E5E5;
	display: none;
}

.borderline1 {
	width: 300px;
	float: left;
	border-top: 1px solid #E5E5E5;
}

.borderline2 {
	width: 300px;
	float: left;
	margin-left: 49px;
	margin-right: 49px;
	border-top: 1px solid #E5E5E5;
}

#content {margin-bottom: 200px;}
.date {display:none;}

iframe {
	border: 0 solid;
}